---
Title: Guides & Support
---

### WireGuard Installation Guide

  [WireGuard<i class="fa fa-external-link external-link"></i>](https://www.wireguard.com/)
  is the currently recommended VPN technology.

<ul class="install-guides">
  <li><a href="/page/install-wireguard"><i class="icon icon-wireguard large"></i> WireGuard</a></li>
</ul>

### OpenVPN Installation Guides

  [OpenVPN<i class="fa fa-external-link external-link"></i>](https://openvpn.net/)
  is supported for compatibility with many types of devices.

<ul class="install-guides">
  <li><a href="/page/install-android"><i class="fa fa-android fa-3x"></i> Android</a></li>
  <li><a href="/page/install-windows"><i class="fa fa-windows fa-3x"></i> Windows</a></li>
  <li><a href="/page/install-gnulinux"><i class="fa fa-linux fa-3x"></i> GNU/Linux</a></li>
  <li><a href="/page/install-osx"><i class="fa fa-apple fa-3x"></i> OS X</a></li>
  <li><a href="/page/install-chromeos"><i class="fa fa-chrome fa-3x"></i> Chromebook</a></li>
  <li><a href="/page/install-openvpn"><i class="fa fa-server fa-3x"></i> Other</a></li>
</ul>

### Help

  - [**Knowledge Base**](/kb/): We already cover many common questions and problems in our knowledge base.

### Contact Us

  - [**Tickets**](/tickets/): The most reliable and private way to reach us.
  - E-mail: **support at ccrypto.org** if you would like to ask a question without creating an account, or need help with your account.

